.intec-cl-background-yellow,
.intec-cl-background.intec-cl-background-yellow {
	background-color: #ff9933 !important;
	color: #000 !important;
	border: none !important;
	font-weight: 500 !important;
}

.menu .logo-light {
	display: none !important;
}

.menu .logo-dark {
	display: block !important;
}

.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-tagline-text {
	font-size: 9px;
	color: #000;
}

.c-slider.c-slider-template-1 [data-item-scheme="white"] .widget-item-header-over {
	color: #ff9933;
	font-weight: bold;
	font-size: 29px;
}

.c-slider.c-slider-template-1 .widget-item-header-over[data-view] {
	line-height: 30px;
}

.c-slider.c-slider-template-1 .widget-item-buttons .intec-cl-background.widget-item-button {
	background-color: #ff9933 !important;
	color: #000 !important;
	font-weight: 500;
	text-transform: uppercase;
}

.c-slider.c-slider-template-1 .widget-item-buttons .widget-item-button.widget-item-button-banner-second {
	background-color: #fff !important;
}

.widget-item-top-text {
	color: #ccc;
	font-weight: 500;
	margin-bottom: 40px;
}

.widget-item-button-banner-pdf {
	display: inline-block;
	color: #ff9933;
	font-size: 16px;
	margin: 0 8px 16px 8px;
}

.widget-item-button-banner-pdf-text {
	border-bottom: 2px dashed #ff9933;
	margin-left: 5px;
}

.widget-item-button-banner-pdf:hover {
	color: #ff9933;
	text-decoration: none;
}

.widget-item-button-banner-pdf-text span {
	color: #fff;
}

@media (max-width: 1024px) {
  .c-slider.c-slider-template-1 .widget-item-content-body {
    height: 450px !important;
  }
}

.c-slider.c-slider-template-1 .widget-item-description {
	max-width: 570px;
}

.widget-icons .widget-icons-content .icons-left-float .icons-picture-wrapper {
    width: 60px;
    height: 60px;
}

.intec-ui.intec-ui-control-tabs.intec-ui-view-1 .intec-ui-part-tab {
 	font-weight: 500;
}

.intec-ui.intec-ui-control-tabs.intec-ui-view-1.intec-ui-scheme-current .intec-ui-part-tab.active ::after {
	background-color: #ff9933 !important;
}

.widget-form-button.intec-cl-background:hover {
	color: #fff !important;
}

.intec-template .widget .widget-header .widget-title h2 {
	font-size: 28px;
}

.c-footer .intec-ui.intec-ui-control-button.intec-ui-scheme-current {
	background-color: #fff !important;
	color: #000;
	font-weight: bold;
}

.c-footer .intec-ui.intec-ui-control-button.intec-ui-scheme-current:hover {
	color: #000;
}

@media (min-width: 769px) {
	.refrizheratornye-img-last {
		height: 188px;
	}
}

.text-bottom {
	margin: 40px 0;
}

.menu-item.intec-cl-background {
	background-color: #ff9933 !important;
	fill: #ff9933 !important;
}

.menu-item.intec-cl-border {
	border-color: #ff9933 !important;
}

.ns-bitrix.c-menu.c-menu-vertical-1 .menu-item[data-selected="true"] .menu-item-text {
	color: #000;
}

.catalog-section-item-offers-properties {
	display: none !important;
}

.intec-ui.intec-ui-control-button.intec-ui-scheme-orange {
	border-color: #ff9933;
	background-color: #ff9933;
	color: #000;
}

.gray-bg {
	padding-top: 40px;
	padding-bottom: 20px;
	background-color: #f8f9fb;
}

.intec-ui.intec-ui-control-basket-button {
	background-color: #ff9933 !important;
	color: #000 !important;
	border: none !important;
}

.intec-ui.intec-ui-control-basket-button:hover {
	color: #fff !important;
}

.cube {
	font-size: 32px;
	background-color: #ff9933;
	color: white;
	width: 60px;
	text-align: center;
	padding: 5px 0;
	margin-right: 15px;
}

.flex {
	display: flex;
	-ms-flex-align: center !important;
	align-items: center !important;
	margin-bottom: 15px;
}

.row-flex {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.col {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	min-width: 0;
	max-width: 100%;
}

.dostavka-container {
	display: flex;
	flex-wrap: wrap;
	margin: 40px 0;
	/* justify-content: space-around; */
}

.dostavka-container > div {
	margin-right: 20px;
	margin-bottom: 40px;
}

.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-panel-item {
	padding: 10px 40px 10px 30px !important;
}

.widget-part-item-text.widget-part-item-text-with-logo {
	white-space: nowrap !important;
}

.widget-part-item.widget-phone.intec-grid-item-2.intec-grid-item-550-1 {
	white-space: initial !important;
}

/* .widget-part-item-title {
	margin-top: 10px;
} */

.widget-part-item-adres {
	margin-top: 25px;
}

@media (max-width: 1340px) {
	.ns-intec-universe.c-sale-basket-small.c-sale-basket-small-template-2 {
		display: none !important;
	}
}

.filter-show-all {
	margin: 10px 0;
	display: inline-block;
	border-bottom: 1px dashed #333;
	cursor: pointer;
}

/*.popular_queries{
margin-bottom: 20px;
}*/
.popular_queries{
display: none;
}


.popular_queries ul {
    list-style: none;
    margin: 0 -15px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.popular_queries ul li {
	padding-left: 0;
	list-style-type:none;
    margin: 0 15px 10px;
}
.popular_queries ul li a{
	text-decoration:underline;
}
.popular_queries ul li:before{
	display:none;
}
.popular_queries > span {
    margin: 0 0 10px;
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    color: #1a1a1a;
}